<?xml version="1.0" encoding="UTF-8"?>
<device image="IMG-000254.png" type="DMXDevice" dmxaddresscount="17" dmxcversion="3.1.0" ddfversion="1.0.0">
  <information>
    <ddf-library-id>866</ddf-library-id>
    <model>Alpha Wash 300</model>
    <vendor>Clay Paky</vendor>
    <author>Patrick Grote</author>
    <mode>Vector</mode>
  </information>
  <functions>
    <colorwheel dmxchannel="3">
      <step type="color" val="#ffffff" mindmx="0" maxdmx="0" caption="White"/>
      <step type="color" val="#15519b" mindmx="113" maxdmx="113" caption="Blue"/>
      <step type="color" val="#ef8129" mindmx="98" maxdmx="98" caption="Orange"/>
      <step type="color" val="#77bc82" mindmx="84" maxdmx="84" caption="Aquamarine"/>
      <step type="color" val="#008535" mindmx="70" maxdmx="70" caption="Green"/>
      <step type="color" val="#f9d788" mindmx="56" maxdmx="56" caption="CTO 7200-3200K"/>
      <step type="color" val="#f5c544" mindmx="42" maxdmx="42" caption="CTO 7500-2500K"/>
      <step type="color" val="#fabc86" mindmx="28" maxdmx="28" caption="Hals Minus Green"/>
      <step type="color" val="#e21d2b" mindmx="14" maxdmx="14" caption="Red"/>
      <wheelrotation>
        <range type="cw" mindmx="128" maxdmx="255" minval="0.00333" maxval="2.666666"/>
      </wheelrotation>
    </colorwheel>
    <strobe dmxchannel="4">
      <range type="linear" mindmx="0" maxdmx="103" minval="1" maxval="12"/>
      <range type="pulse" mindmx="108" maxdmx="207" minval="0.5" maxval="6"/>
      <range type="random" mindmx="213" maxdmx="251" minval="1" maxval="12"/>
    </strobe>
    <shutter dmxchannel="4">
      <step type="open" mindmx="252" maxdmx="255"/>
      <step type="open" mindmx="208" maxdmx="212"/>
      <step type="open" mindmx="104" maxdmx="107"/>
      <step type="closed" mindmx="0" maxdmx="3"/>
    </shutter>
    <dimmer dmxchannel="5"/>
    <raw dmxchannel="6" name="Light Frost"/>
    <frost dmxchannel="7"/>
    <cmy>
      <cyan dmxchannel="0"/>
      <magenta dmxchannel="1"/>
      <yellow dmxchannel="2"/>
    </cmy>
    <position>
      <pan dmxchannel="8" finedmxchannel="9">
        <range range="540"/>
      </pan>
      <tilt dmxchannel="10" finedmxchannel="11">
        <range range="250"/>
      </tilt>
    </position>
    <ptspeed dmxchannel="14">
      <range type="linear" mindmx="0" maxdmx="0" minval="10" maxval="10"/>
      <range type="linear" mindmx="1" maxdmx="1" minval="5" maxval="5"/>
      <range type="linear" mindmx="2" maxdmx="2" minval="2.5" maxval="2.5"/>
      <range type="linear" mindmx="3" maxdmx="3" minval="1.666" maxval="1.666"/>
      <range type="linear" mindmx="5" maxdmx="5" minval="1" maxval="1"/>
      <range type="linear" mindmx="6" maxdmx="6" minval="0.833" maxval="0.833"/>
      <range type="linear" mindmx="7" maxdmx="7" minval="0.714" maxval="0.714"/>
      <range type="linear" mindmx="8" maxdmx="8" minval="0.625" maxval="0.625"/>
      <range type="linear" mindmx="9" maxdmx="9" minval="0.555" maxval="0.555"/>
      <range type="linear" mindmx="10" maxdmx="10" minval="0.5" maxval="0.5"/>
      <range type="linear" mindmx="11" maxdmx="11" minval="0.4545" maxval="0.4545"/>
      <range type="linear" mindmx="12" maxdmx="12" minval="0.4166" maxval="0.4166"/>
      <range type="linear" mindmx="13" maxdmx="13" minval="0.385" maxval="0.385"/>
      <range type="linear" mindmx="14" maxdmx="14" minval="0.357" maxval="0.357"/>
      <range type="linear" mindmx="15" maxdmx="15" minval="0.333" maxval="0.333"/>
      <range type="linear" mindmx="16" maxdmx="16" minval="0.3125" maxval="0.3125"/>
      <range type="linear" mindmx="17" maxdmx="17" minval="0.294" maxval="0.294"/>
      <range type="linear" mindmx="18" maxdmx="18" minval="0.277" maxval="0.277"/>
      <range type="linear" mindmx="19" maxdmx="19" minval="0.263" maxval="0.263"/>
      <range type="linear" mindmx="20" maxdmx="20" minval="0.25" maxval="0.25"/>
      <range type="linear" mindmx="21" maxdmx="21" minval="0.238" maxval="0.238"/>
      <range type="linear" mindmx="22" maxdmx="22" minval="0.22727" maxval="0.22727"/>
      <range type="linear" mindmx="23" maxdmx="23" minval="0.217" maxval="0.217"/>
      <range type="linear" mindmx="24" maxdmx="24" minval="0.2083" maxval="0.2083"/>
      <range type="linear" mindmx="25" maxdmx="25" minval="0.2" maxval="0.2"/>
      <range type="linear" mindmx="26" maxdmx="26" minval="0.1923" maxval="0.1923"/>
      <range type="linear" mindmx="27" maxdmx="27" minval="0.185" maxval="0.185"/>
      <range type="linear" mindmx="28" maxdmx="28" minval="0.179" maxval="0.179"/>
      <range type="linear" mindmx="29" maxdmx="29" minval="0.172" maxval="0.172"/>
      <range type="linear" mindmx="30" maxdmx="30" minval="0.166" maxval="0.166"/>
      <range type="linear" mindmx="31" maxdmx="31" minval="0.161" maxval="0.161"/>
      <range type="linear" mindmx="32" maxdmx="32" minval="0.15625" maxval="0.15625"/>
      <range type="linear" mindmx="33" maxdmx="33" minval="0.1515" maxval="0.1515"/>
      <range type="linear" mindmx="34" maxdmx="34" minval="0.147" maxval="0.147"/>
      <range type="linear" mindmx="35" maxdmx="35" minval="0.143" maxval="0.143"/>
      <range type="linear" mindmx="36" maxdmx="36" minval="0.1388" maxval="0.1388"/>
      <range type="linear" mindmx="37" maxdmx="37" minval="0.135" maxval="0.135"/>
      <range type="linear" mindmx="38" maxdmx="38" minval="0.132" maxval="0.132"/>
      <range type="linear" mindmx="39" maxdmx="39" minval="0.128" maxval="0.128"/>
      <range type="linear" mindmx="40" maxdmx="40" minval="0.125" maxval="0.125"/>
      <range type="linear" mindmx="41" maxdmx="41" minval="0.122" maxval="0.122"/>
      <range type="linear" mindmx="42" maxdmx="42" minval="0.119" maxval="0.119"/>
      <range type="linear" mindmx="43" maxdmx="43" minval="0.116" maxval="0.116"/>
      <range type="linear" mindmx="44" maxdmx="44" minval="0.1136" maxval="0.1136"/>
      <range type="linear" mindmx="45" maxdmx="45" minval="0.111" maxval="0.111"/>
      <range type="linear" mindmx="46" maxdmx="46" minval="0.109" maxval="0.109"/>
      <range type="linear" mindmx="47" maxdmx="47" minval="0.106" maxval="0.106"/>
      <range type="linear" mindmx="48" maxdmx="48" minval="0.104" maxval="0.104"/>
      <range type="linear" mindmx="49" maxdmx="49" minval="0.102" maxval="0.102"/>
      <range type="linear" mindmx="50" maxdmx="50" minval="0.1" maxval="0.1"/>
      <range type="linear" mindmx="51" maxdmx="51" minval="0.098" maxval="0.098"/>
      <range type="linear" mindmx="52" maxdmx="52" minval="0.069" maxval="0.096"/>
      <range type="linear" mindmx="53" maxdmx="53" minval="0.094" maxval="0.094"/>
      <range type="linear" mindmx="54" maxdmx="55" minval="0.0909" maxval="0.0909"/>
      <range type="linear" mindmx="56" maxdmx="57" minval="0.0833" maxval="0.0833"/>
      <range type="linear" mindmx="58" maxdmx="59" minval="0.0769" maxval="0.0769"/>
      <range type="linear" mindmx="60" maxdmx="62" minval="0.0714" maxval="0.0714"/>
      <range type="linear" mindmx="63" maxdmx="64" minval="0.066" maxval="0.066"/>
      <range type="linear" mindmx="65" maxdmx="67" minval="0.0625" maxval="0.0625"/>
      <range type="linear" mindmx="68" maxdmx="69" minval="0.588" maxval="0.588"/>
      <range type="linear" mindmx="70" maxdmx="72" minval="0.055" maxval="0.055"/>
      <range type="linear" mindmx="73" maxdmx="74" minval="0.0526" maxval="0.0526"/>
      <range type="linear" mindmx="75" maxdmx="77" minval="0.05" maxval="0.05"/>
      <range type="linear" mindmx="78" maxdmx="80" minval="0.0476" maxval="0.04761"/>
      <range type="linear" mindmx="81" maxdmx="82" minval="0.04545" maxval="0.04545"/>
      <range type="linear" mindmx="83" maxdmx="85" minval="0.04347" maxval="0.04347"/>
      <range type="linear" mindmx="86" maxdmx="87" minval="0.04166" maxval="0.04166"/>
      <range type="linear" mindmx="88" maxdmx="90" minval="0.04" maxval="0.04"/>
      <range type="linear" mindmx="91" maxdmx="92" minval="0.0385" maxval="0.0385"/>
      <range type="linear" mindmx="93" maxdmx="95" minval="0.037" maxval="0.037"/>
      <range type="linear" mindmx="96" maxdmx="97" minval="0.0357" maxval="0.0357"/>
      <range type="linear" mindmx="98" maxdmx="100" minval="0.034" maxval="0.034"/>
      <range type="linear" mindmx="101" maxdmx="103" minval="0.0333" maxval="0.0333"/>
      <range type="linear" mindmx="104" maxdmx="105" minval="0.032" maxval="0.032"/>
      <range type="linear" mindmx="106" maxdmx="108" minval="0.03125" maxval="0.03125"/>
      <range type="linear" mindmx="109" maxdmx="110" minval="0.0303" maxval="0.0303"/>
      <range type="linear" mindmx="111" maxdmx="113" minval="0.0294" maxval="0.0294"/>
      <range type="linear" mindmx="114" maxdmx="115" minval="0.0286" maxval="0.0286"/>
      <range type="linear" mindmx="116" maxdmx="118" minval="0.0277" maxval="0.0277"/>
      <range type="linear" mindmx="119" maxdmx="120" minval="0.027" maxval="0.027"/>
      <range type="linear" mindmx="121" maxdmx="123" minval="0.0263" maxval="0.263"/>
      <range type="linear" mindmx="124" maxdmx="126" minval="0.0256" maxval="0.0256"/>
      <range type="linear" mindmx="127" maxdmx="128" minval="0.025" maxval="0.025"/>
      <range type="linear" mindmx="129" maxdmx="131" minval="0.024" maxval="0.024"/>
      <range type="linear" mindmx="132" maxdmx="133" minval="0.0238" maxval="0.0238"/>
      <range type="linear" mindmx="134" maxdmx="136" minval="0.0233" maxval="0.0233"/>
      <range type="linear" mindmx="137" maxdmx="138" minval="0.022727" maxval="0.022727"/>
      <range type="linear" mindmx="139" maxdmx="141" minval="0.0222" maxval="0.0222"/>
      <range type="linear" mindmx="142" maxdmx="143" minval="0.0217" maxval="0.0217"/>
      <range type="linear" mindmx="144" maxdmx="146" minval="0.0213" maxval="0.0213"/>
      <range type="linear" mindmx="147" maxdmx="148" minval="0.02083" maxval="0.02083"/>
      <range type="linear" mindmx="149" maxdmx="151" minval="0.0204" maxval="0.0204"/>
      <range type="linear" mindmx="152" maxdmx="154" minval="0.02" maxval="0.02"/>
      <range type="linear" mindmx="155" maxdmx="156" minval="0.0196" maxval="0.0196"/>
      <range type="linear" mindmx="157" maxdmx="159" minval="0.0192" maxval="0.0192"/>
      <range type="linear" mindmx="160" maxdmx="161" minval="0.0189" maxval="0.0189"/>
      <range type="linear" mindmx="162" maxdmx="164" minval="0.0185" maxval="0.0185"/>
      <range type="linear" mindmx="165" maxdmx="166" minval="0.01818" maxval="0.01818"/>
      <range type="linear" mindmx="167" maxdmx="169" minval="0.0179" maxval="0.0179"/>
      <range type="linear" mindmx="170" maxdmx="171" minval="0.01754" maxval="0.01754"/>
      <range type="linear" mindmx="172" maxdmx="174" minval="0.01724" maxval="0.01724"/>
      <range type="linear" mindmx="175" maxdmx="177" minval="0.01695" maxval="0.01695"/>
      <range type="linear" mindmx="178" maxdmx="179" minval="0.01666" maxval="0.01666"/>
      <range type="linear" mindmx="183" maxdmx="184" minval="0.014286" maxval="0.014286"/>
      <range type="linear" mindmx="185" maxdmx="187" minval="0.011765" maxval="0.011765"/>
      <range type="linear" mindmx="188" maxdmx="189" minval="0.011111" maxval="0.011111"/>
      <range type="linear" mindmx="190" maxdmx="192" minval="0.010526" maxval="0.010526"/>
      <range type="linear" mindmx="193" maxdmx="194" minval="0.01" maxval="0.01"/>
      <range type="linear" mindmx="195" maxdmx="197" minval="0.00909" maxval="0.00909"/>
      <range type="linear" mindmx="198" maxdmx="199" minval="0.00833" maxval="0.00833"/>
      <range type="linear" mindmx="200" maxdmx="202" minval="0.00769" maxval="0.00769"/>
      <range type="linear" mindmx="203" maxdmx="205" minval="0.00714" maxval="0.00714"/>
      <range type="linear" mindmx="206" maxdmx="207" minval="0.006666" maxval="0.006666"/>
      <range type="linear" mindmx="208" maxdmx="210" minval="0.00625" maxval="0.00625"/>
      <range type="linear" mindmx="211" maxdmx="212" minval="0.00588" maxval="0.00588"/>
      <range type="linear" mindmx="213" maxdmx="215" minval="0.005555" maxval="0.005555"/>
      <range type="linear" mindmx="216" maxdmx="217" minval="0.005263" maxval="0.005263"/>
      <range type="linear" mindmx="218" maxdmx="220" minval="0.005" maxval="0.005"/>
      <range type="linear" mindmx="221" maxdmx="222" minval="0.0076" maxval="0.0076"/>
      <range type="linear" mindmx="223" maxdmx="225" minval="0.004545" maxval="0.004545"/>
      <range type="linear" mindmx="226" maxdmx="228" minval="0.0043478" maxval="0.0043478"/>
      <range type="linear" mindmx="229" maxdmx="230" minval="0.0041666" maxval="0.0041666"/>
      <range type="linear" mindmx="231" maxdmx="233" minval="0.004" maxval="0.004"/>
      <range type="linear" mindmx="234" maxdmx="235" minval="0.003846" maxval="0.003846"/>
      <range type="linear" mindmx="236" maxdmx="238" minval="0.0037037" maxval="0.0037037"/>
      <range type="linear" mindmx="239" maxdmx="240" minval="0.0035714" maxval="0.0035714"/>
      <range type="linear" mindmx="241" maxdmx="243" minval="0.0034483" maxval="0.0034483"/>
      <range type="linear" mindmx="244" maxdmx="245" minval="0.0033333" maxval="0.0033333"/>
      <range type="linear" mindmx="246" maxdmx="254" minval="0.00323" maxval="0.00323"/>
      <range type="linear" mindmx="255" maxdmx="255" minval="0" maxval="0"/>
    </ptspeed>
    <raw dmxchannel="15" name="Color Time">
      <range type="linear" mindmx="0" maxdmx="0" minval="10" maxval="10"/>
      <range type="linear" mindmx="1" maxdmx="1" minval="5" maxval="5"/>
      <range type="linear" mindmx="2" maxdmx="2" minval="2.5" maxval="2.5"/>
      <range type="linear" mindmx="3" maxdmx="3" minval="1.666" maxval="1.666"/>
      <range type="linear" mindmx="5" maxdmx="5" minval="1" maxval="1"/>
      <range type="linear" mindmx="6" maxdmx="6" minval="0.833" maxval="0.833"/>
      <range type="linear" mindmx="7" maxdmx="7" minval="0.714" maxval="0.714"/>
      <range type="linear" mindmx="8" maxdmx="8" minval="0.625" maxval="0.625"/>
      <range type="linear" mindmx="9" maxdmx="9" minval="0.555" maxval="0.555"/>
      <range type="linear" mindmx="10" maxdmx="10" minval="0.5" maxval="0.5"/>
      <range type="linear" mindmx="11" maxdmx="11" minval="0.4545" maxval="0.4545"/>
      <range type="linear" mindmx="12" maxdmx="12" minval="0.4166" maxval="0.4166"/>
      <range type="linear" mindmx="13" maxdmx="13" minval="0.385" maxval="0.385"/>
      <range type="linear" mindmx="14" maxdmx="14" minval="0.357" maxval="0.357"/>
      <range type="linear" mindmx="15" maxdmx="15" minval="0.333" maxval="0.333"/>
      <range type="linear" mindmx="16" maxdmx="16" minval="0.3125" maxval="0.3125"/>
      <range type="linear" mindmx="17" maxdmx="17" minval="0.294" maxval="0.294"/>
      <range type="linear" mindmx="18" maxdmx="18" minval="0.277" maxval="0.277"/>
      <range type="linear" mindmx="19" maxdmx="19" minval="0.263" maxval="0.263"/>
      <range type="linear" mindmx="20" maxdmx="20" minval="0.25" maxval="0.25"/>
      <range type="linear" mindmx="21" maxdmx="21" minval="0.238" maxval="0.238"/>
      <range type="linear" mindmx="22" maxdmx="22" minval="0.22727" maxval="0.22727"/>
      <range type="linear" mindmx="23" maxdmx="23" minval="0.217" maxval="0.217"/>
      <range type="linear" mindmx="24" maxdmx="24" minval="0.2083" maxval="0.2083"/>
      <range type="linear" mindmx="25" maxdmx="25" minval="0.2" maxval="0.2"/>
      <range type="linear" mindmx="26" maxdmx="26" minval="0.1923" maxval="0.1923"/>
      <range type="linear" mindmx="27" maxdmx="27" minval="0.185" maxval="0.185"/>
      <range type="linear" mindmx="28" maxdmx="28" minval="0.179" maxval="0.179"/>
      <range type="linear" mindmx="29" maxdmx="29" minval="0.172" maxval="0.172"/>
      <range type="linear" mindmx="30" maxdmx="30" minval="0.166" maxval="0.166"/>
      <range type="linear" mindmx="31" maxdmx="31" minval="0.161" maxval="0.161"/>
      <range type="linear" mindmx="32" maxdmx="32" minval="0.15625" maxval="0.15625"/>
      <range type="linear" mindmx="33" maxdmx="33" minval="0.1515" maxval="0.1515"/>
      <range type="linear" mindmx="34" maxdmx="34" minval="0.147" maxval="0.147"/>
      <range type="linear" mindmx="35" maxdmx="35" minval="0.143" maxval="0.143"/>
      <range type="linear" mindmx="36" maxdmx="36" minval="0.1388" maxval="0.1388"/>
      <range type="linear" mindmx="37" maxdmx="37" minval="0.135" maxval="0.135"/>
      <range type="linear" mindmx="38" maxdmx="38" minval="0.132" maxval="0.132"/>
      <range type="linear" mindmx="39" maxdmx="39" minval="0.128" maxval="0.128"/>
      <range type="linear" mindmx="40" maxdmx="40" minval="0.125" maxval="0.125"/>
      <range type="linear" mindmx="41" maxdmx="41" minval="0.122" maxval="0.122"/>
      <range type="linear" mindmx="42" maxdmx="42" minval="0.119" maxval="0.119"/>
      <range type="linear" mindmx="43" maxdmx="43" minval="0.116" maxval="0.116"/>
      <range type="linear" mindmx="44" maxdmx="44" minval="0.1136" maxval="0.1136"/>
      <range type="linear" mindmx="45" maxdmx="45" minval="0.111" maxval="0.111"/>
      <range type="linear" mindmx="46" maxdmx="46" minval="0.109" maxval="0.109"/>
      <range type="linear" mindmx="47" maxdmx="47" minval="0.106" maxval="0.106"/>
      <range type="linear" mindmx="48" maxdmx="48" minval="0.104" maxval="0.104"/>
      <range type="linear" mindmx="49" maxdmx="49" minval="0.102" maxval="0.102"/>
      <range type="linear" mindmx="50" maxdmx="50" minval="0.1" maxval="0.1"/>
      <range type="linear" mindmx="51" maxdmx="51" minval="0.098" maxval="0.098"/>
      <range type="linear" mindmx="52" maxdmx="52" minval="0.069" maxval="0.096"/>
      <range type="linear" mindmx="53" maxdmx="53" minval="0.094" maxval="0.094"/>
      <range type="linear" mindmx="54" maxdmx="55" minval="0.0909" maxval="0.0909"/>
      <range type="linear" mindmx="56" maxdmx="57" minval="0.0833" maxval="0.0833"/>
      <range type="linear" mindmx="58" maxdmx="59" minval="0.0769" maxval="0.0769"/>
      <range type="linear" mindmx="60" maxdmx="62" minval="0.0714" maxval="0.0714"/>
      <range type="linear" mindmx="63" maxdmx="64" minval="0.066" maxval="0.066"/>
      <range type="linear" mindmx="65" maxdmx="67" minval="0.0625" maxval="0.0625"/>
      <range type="linear" mindmx="68" maxdmx="69" minval="0.588" maxval="0.588"/>
      <range type="linear" mindmx="70" maxdmx="72" minval="0.055" maxval="0.055"/>
      <range type="linear" mindmx="73" maxdmx="74" minval="0.0526" maxval="0.0526"/>
      <range type="linear" mindmx="75" maxdmx="77" minval="0.05" maxval="0.05"/>
      <range type="linear" mindmx="78" maxdmx="80" minval="0.0476" maxval="0.04761"/>
      <range type="linear" mindmx="81" maxdmx="82" minval="0.04545" maxval="0.04545"/>
      <range type="linear" mindmx="83" maxdmx="85" minval="0.04347" maxval="0.04347"/>
      <range type="linear" mindmx="86" maxdmx="87" minval="0.04166" maxval="0.04166"/>
      <range type="linear" mindmx="88" maxdmx="90" minval="0.04" maxval="0.04"/>
      <range type="linear" mindmx="91" maxdmx="92" minval="0.0385" maxval="0.0385"/>
      <range type="linear" mindmx="93" maxdmx="95" minval="0.037" maxval="0.037"/>
      <range type="linear" mindmx="96" maxdmx="97" minval="0.0357" maxval="0.0357"/>
      <range type="linear" mindmx="98" maxdmx="100" minval="0.034" maxval="0.034"/>
      <range type="linear" mindmx="101" maxdmx="103" minval="0.0333" maxval="0.0333"/>
      <range type="linear" mindmx="104" maxdmx="105" minval="0.032" maxval="0.032"/>
      <range type="linear" mindmx="106" maxdmx="108" minval="0.03125" maxval="0.03125"/>
      <range type="linear" mindmx="109" maxdmx="110" minval="0.0303" maxval="0.0303"/>
      <range type="linear" mindmx="111" maxdmx="113" minval="0.0294" maxval="0.0294"/>
      <range type="linear" mindmx="114" maxdmx="115" minval="0.0286" maxval="0.0286"/>
      <range type="linear" mindmx="116" maxdmx="118" minval="0.0277" maxval="0.0277"/>
      <range type="linear" mindmx="119" maxdmx="120" minval="0.027" maxval="0.027"/>
      <range type="linear" mindmx="121" maxdmx="123" minval="0.0263" maxval="0.263"/>
      <range type="linear" mindmx="124" maxdmx="126" minval="0.0256" maxval="0.0256"/>
      <range type="linear" mindmx="127" maxdmx="128" minval="0.025" maxval="0.025"/>
      <range type="linear" mindmx="129" maxdmx="131" minval="0.024" maxval="0.024"/>
      <range type="linear" mindmx="132" maxdmx="133" minval="0.0238" maxval="0.0238"/>
      <range type="linear" mindmx="134" maxdmx="136" minval="0.0233" maxval="0.0233"/>
      <range type="linear" mindmx="137" maxdmx="138" minval="0.022727" maxval="0.022727"/>
      <range type="linear" mindmx="139" maxdmx="141" minval="0.0222" maxval="0.0222"/>
      <range type="linear" mindmx="142" maxdmx="143" minval="0.0217" maxval="0.0217"/>
      <range type="linear" mindmx="144" maxdmx="146" minval="0.0213" maxval="0.0213"/>
      <range type="linear" mindmx="147" maxdmx="148" minval="0.02083" maxval="0.02083"/>
      <range type="linear" mindmx="149" maxdmx="151" minval="0.0204" maxval="0.0204"/>
      <range type="linear" mindmx="152" maxdmx="154" minval="0.02" maxval="0.02"/>
      <range type="linear" mindmx="155" maxdmx="156" minval="0.0196" maxval="0.0196"/>
      <range type="linear" mindmx="157" maxdmx="159" minval="0.0192" maxval="0.0192"/>
      <range type="linear" mindmx="160" maxdmx="161" minval="0.0189" maxval="0.0189"/>
      <range type="linear" mindmx="162" maxdmx="164" minval="0.0185" maxval="0.0185"/>
      <range type="linear" mindmx="165" maxdmx="166" minval="0.01818" maxval="0.01818"/>
      <range type="linear" mindmx="167" maxdmx="169" minval="0.0179" maxval="0.0179"/>
      <range type="linear" mindmx="170" maxdmx="171" minval="0.01754" maxval="0.01754"/>
      <range type="linear" mindmx="172" maxdmx="174" minval="0.01724" maxval="0.01724"/>
      <range type="linear" mindmx="175" maxdmx="177" minval="0.01695" maxval="0.01695"/>
      <range type="linear" mindmx="178" maxdmx="179" minval="0.01666" maxval="0.01666"/>
      <range type="linear" mindmx="183" maxdmx="184" minval="0.014286" maxval="0.014286"/>
      <range type="linear" mindmx="185" maxdmx="187" minval="0.011765" maxval="0.011765"/>
      <range type="linear" mindmx="188" maxdmx="189" minval="0.011111" maxval="0.011111"/>
      <range type="linear" mindmx="190" maxdmx="192" minval="0.010526" maxval="0.010526"/>
      <range type="linear" mindmx="193" maxdmx="194" minval="0.01" maxval="0.01"/>
      <range type="linear" mindmx="195" maxdmx="197" minval="0.00909" maxval="0.00909"/>
      <range type="linear" mindmx="198" maxdmx="199" minval="0.00833" maxval="0.00833"/>
      <range type="linear" mindmx="200" maxdmx="202" minval="0.00769" maxval="0.00769"/>
      <range type="linear" mindmx="203" maxdmx="205" minval="0.00714" maxval="0.00714"/>
      <range type="linear" mindmx="206" maxdmx="207" minval="0.006666" maxval="0.006666"/>
      <range type="linear" mindmx="208" maxdmx="210" minval="0.00625" maxval="0.00625"/>
      <range type="linear" mindmx="211" maxdmx="212" minval="0.00588" maxval="0.00588"/>
      <range type="linear" mindmx="213" maxdmx="215" minval="0.005555" maxval="0.005555"/>
      <range type="linear" mindmx="216" maxdmx="217" minval="0.005263" maxval="0.005263"/>
      <range type="linear" mindmx="218" maxdmx="220" minval="0.005" maxval="0.005"/>
      <range type="linear" mindmx="221" maxdmx="222" minval="0.0076" maxval="0.0076"/>
      <range type="linear" mindmx="223" maxdmx="225" minval="0.004545" maxval="0.004545"/>
      <range type="linear" mindmx="226" maxdmx="228" minval="0.0043478" maxval="0.0043478"/>
      <range type="linear" mindmx="229" maxdmx="230" minval="0.0041666" maxval="0.0041666"/>
      <range type="linear" mindmx="231" maxdmx="233" minval="0.004" maxval="0.004"/>
      <range type="linear" mindmx="234" maxdmx="235" minval="0.003846" maxval="0.003846"/>
      <range type="linear" mindmx="236" maxdmx="238" minval="0.0037037" maxval="0.0037037"/>
      <range type="linear" mindmx="239" maxdmx="240" minval="0.0035714" maxval="0.0035714"/>
      <range type="linear" mindmx="241" maxdmx="243" minval="0.0034483" maxval="0.0034483"/>
      <range type="linear" mindmx="244" maxdmx="245" minval="0.0033333" maxval="0.0033333"/>
      <range type="linear" mindmx="246" maxdmx="254" minval="0.00323" maxval="0.00323"/>
      <range type="linear" mindmx="255" maxdmx="255" minval="0" maxval="0"/>
    </raw>
    <raw dmxchannel="16" name="Beam Time">
      <range type="linear" mindmx="0" maxdmx="0" minval="10" maxval="10"/>
      <range type="linear" mindmx="1" maxdmx="1" minval="5" maxval="5"/>
      <range type="linear" mindmx="2" maxdmx="2" minval="2.5" maxval="2.5"/>
      <range type="linear" mindmx="3" maxdmx="3" minval="1.666" maxval="1.666"/>
      <range type="linear" mindmx="5" maxdmx="5" minval="1" maxval="1"/>
      <range type="linear" mindmx="6" maxdmx="6" minval="0.833" maxval="0.833"/>
      <range type="linear" mindmx="7" maxdmx="7" minval="0.714" maxval="0.714"/>
      <range type="linear" mindmx="8" maxdmx="8" minval="0.625" maxval="0.625"/>
      <range type="linear" mindmx="9" maxdmx="9" minval="0.555" maxval="0.555"/>
      <range type="linear" mindmx="10" maxdmx="10" minval="0.5" maxval="0.5"/>
      <range type="linear" mindmx="11" maxdmx="11" minval="0.4545" maxval="0.4545"/>
      <range type="linear" mindmx="12" maxdmx="12" minval="0.4166" maxval="0.4166"/>
      <range type="linear" mindmx="13" maxdmx="13" minval="0.385" maxval="0.385"/>
      <range type="linear" mindmx="14" maxdmx="14" minval="0.357" maxval="0.357"/>
      <range type="linear" mindmx="15" maxdmx="15" minval="0.333" maxval="0.333"/>
      <range type="linear" mindmx="16" maxdmx="16" minval="0.3125" maxval="0.3125"/>
      <range type="linear" mindmx="17" maxdmx="17" minval="0.294" maxval="0.294"/>
      <range type="linear" mindmx="18" maxdmx="18" minval="0.277" maxval="0.277"/>
      <range type="linear" mindmx="19" maxdmx="19" minval="0.263" maxval="0.263"/>
      <range type="linear" mindmx="20" maxdmx="20" minval="0.25" maxval="0.25"/>
      <range type="linear" mindmx="21" maxdmx="21" minval="0.238" maxval="0.238"/>
      <range type="linear" mindmx="22" maxdmx="22" minval="0.22727" maxval="0.22727"/>
      <range type="linear" mindmx="23" maxdmx="23" minval="0.217" maxval="0.217"/>
      <range type="linear" mindmx="24" maxdmx="24" minval="0.2083" maxval="0.2083"/>
      <range type="linear" mindmx="25" maxdmx="25" minval="0.2" maxval="0.2"/>
      <range type="linear" mindmx="26" maxdmx="26" minval="0.1923" maxval="0.1923"/>
      <range type="linear" mindmx="27" maxdmx="27" minval="0.185" maxval="0.185"/>
      <range type="linear" mindmx="28" maxdmx="28" minval="0.179" maxval="0.179"/>
      <range type="linear" mindmx="29" maxdmx="29" minval="0.172" maxval="0.172"/>
      <range type="linear" mindmx="30" maxdmx="30" minval="0.166" maxval="0.166"/>
      <range type="linear" mindmx="31" maxdmx="31" minval="0.161" maxval="0.161"/>
      <range type="linear" mindmx="32" maxdmx="32" minval="0.15625" maxval="0.15625"/>
      <range type="linear" mindmx="33" maxdmx="33" minval="0.1515" maxval="0.1515"/>
      <range type="linear" mindmx="34" maxdmx="34" minval="0.147" maxval="0.147"/>
      <range type="linear" mindmx="35" maxdmx="35" minval="0.143" maxval="0.143"/>
      <range type="linear" mindmx="36" maxdmx="36" minval="0.1388" maxval="0.1388"/>
      <range type="linear" mindmx="37" maxdmx="37" minval="0.135" maxval="0.135"/>
      <range type="linear" mindmx="38" maxdmx="38" minval="0.132" maxval="0.132"/>
      <range type="linear" mindmx="39" maxdmx="39" minval="0.128" maxval="0.128"/>
      <range type="linear" mindmx="40" maxdmx="40" minval="0.125" maxval="0.125"/>
      <range type="linear" mindmx="41" maxdmx="41" minval="0.122" maxval="0.122"/>
      <range type="linear" mindmx="42" maxdmx="42" minval="0.119" maxval="0.119"/>
      <range type="linear" mindmx="43" maxdmx="43" minval="0.116" maxval="0.116"/>
      <range type="linear" mindmx="44" maxdmx="44" minval="0.1136" maxval="0.1136"/>
      <range type="linear" mindmx="45" maxdmx="45" minval="0.111" maxval="0.111"/>
      <range type="linear" mindmx="46" maxdmx="46" minval="0.109" maxval="0.109"/>
      <range type="linear" mindmx="47" maxdmx="47" minval="0.106" maxval="0.106"/>
      <range type="linear" mindmx="48" maxdmx="48" minval="0.104" maxval="0.104"/>
      <range type="linear" mindmx="49" maxdmx="49" minval="0.102" maxval="0.102"/>
      <range type="linear" mindmx="50" maxdmx="50" minval="0.1" maxval="0.1"/>
      <range type="linear" mindmx="51" maxdmx="51" minval="0.098" maxval="0.098"/>
      <range type="linear" mindmx="52" maxdmx="52" minval="0.069" maxval="0.096"/>
      <range type="linear" mindmx="53" maxdmx="53" minval="0.094" maxval="0.094"/>
      <range type="linear" mindmx="54" maxdmx="55" minval="0.0909" maxval="0.0909"/>
      <range type="linear" mindmx="56" maxdmx="57" minval="0.0833" maxval="0.0833"/>
      <range type="linear" mindmx="58" maxdmx="59" minval="0.0769" maxval="0.0769"/>
      <range type="linear" mindmx="60" maxdmx="62" minval="0.0714" maxval="0.0714"/>
      <range type="linear" mindmx="63" maxdmx="64" minval="0.066" maxval="0.066"/>
      <range type="linear" mindmx="65" maxdmx="67" minval="0.0625" maxval="0.0625"/>
      <range type="linear" mindmx="68" maxdmx="69" minval="0.588" maxval="0.588"/>
      <range type="linear" mindmx="70" maxdmx="72" minval="0.055" maxval="0.055"/>
      <range type="linear" mindmx="73" maxdmx="74" minval="0.0526" maxval="0.0526"/>
      <range type="linear" mindmx="75" maxdmx="77" minval="0.05" maxval="0.05"/>
      <range type="linear" mindmx="78" maxdmx="80" minval="0.0476" maxval="0.04761"/>
      <range type="linear" mindmx="81" maxdmx="82" minval="0.04545" maxval="0.04545"/>
      <range type="linear" mindmx="83" maxdmx="85" minval="0.04347" maxval="0.04347"/>
      <range type="linear" mindmx="86" maxdmx="87" minval="0.04166" maxval="0.04166"/>
      <range type="linear" mindmx="88" maxdmx="90" minval="0.04" maxval="0.04"/>
      <range type="linear" mindmx="91" maxdmx="92" minval="0.0385" maxval="0.0385"/>
      <range type="linear" mindmx="93" maxdmx="95" minval="0.037" maxval="0.037"/>
      <range type="linear" mindmx="96" maxdmx="97" minval="0.0357" maxval="0.0357"/>
      <range type="linear" mindmx="98" maxdmx="100" minval="0.034" maxval="0.034"/>
      <range type="linear" mindmx="101" maxdmx="103" minval="0.0333" maxval="0.0333"/>
      <range type="linear" mindmx="104" maxdmx="105" minval="0.032" maxval="0.032"/>
      <range type="linear" mindmx="106" maxdmx="108" minval="0.03125" maxval="0.03125"/>
      <range type="linear" mindmx="109" maxdmx="110" minval="0.0303" maxval="0.0303"/>
      <range type="linear" mindmx="111" maxdmx="113" minval="0.0294" maxval="0.0294"/>
      <range type="linear" mindmx="114" maxdmx="115" minval="0.0286" maxval="0.0286"/>
      <range type="linear" mindmx="116" maxdmx="118" minval="0.0277" maxval="0.0277"/>
      <range type="linear" mindmx="119" maxdmx="120" minval="0.027" maxval="0.027"/>
      <range type="linear" mindmx="121" maxdmx="123" minval="0.0263" maxval="0.263"/>
      <range type="linear" mindmx="124" maxdmx="126" minval="0.0256" maxval="0.0256"/>
      <range type="linear" mindmx="127" maxdmx="128" minval="0.025" maxval="0.025"/>
      <range type="linear" mindmx="129" maxdmx="131" minval="0.024" maxval="0.024"/>
      <range type="linear" mindmx="132" maxdmx="133" minval="0.0238" maxval="0.0238"/>
      <range type="linear" mindmx="134" maxdmx="136" minval="0.0233" maxval="0.0233"/>
      <range type="linear" mindmx="137" maxdmx="138" minval="0.022727" maxval="0.022727"/>
      <range type="linear" mindmx="139" maxdmx="141" minval="0.0222" maxval="0.0222"/>
      <range type="linear" mindmx="142" maxdmx="143" minval="0.0217" maxval="0.0217"/>
      <range type="linear" mindmx="144" maxdmx="146" minval="0.0213" maxval="0.0213"/>
      <range type="linear" mindmx="147" maxdmx="148" minval="0.02083" maxval="0.02083"/>
      <range type="linear" mindmx="149" maxdmx="151" minval="0.0204" maxval="0.0204"/>
      <range type="linear" mindmx="152" maxdmx="154" minval="0.02" maxval="0.02"/>
      <range type="linear" mindmx="155" maxdmx="156" minval="0.0196" maxval="0.0196"/>
      <range type="linear" mindmx="157" maxdmx="159" minval="0.0192" maxval="0.0192"/>
      <range type="linear" mindmx="160" maxdmx="161" minval="0.0189" maxval="0.0189"/>
      <range type="linear" mindmx="162" maxdmx="164" minval="0.0185" maxval="0.0185"/>
      <range type="linear" mindmx="165" maxdmx="166" minval="0.01818" maxval="0.01818"/>
      <range type="linear" mindmx="167" maxdmx="169" minval="0.0179" maxval="0.0179"/>
      <range type="linear" mindmx="170" maxdmx="171" minval="0.01754" maxval="0.01754"/>
      <range type="linear" mindmx="172" maxdmx="174" minval="0.01724" maxval="0.01724"/>
      <range type="linear" mindmx="175" maxdmx="177" minval="0.01695" maxval="0.01695"/>
      <range type="linear" mindmx="178" maxdmx="179" minval="0.01666" maxval="0.01666"/>
      <range type="linear" mindmx="183" maxdmx="184" minval="0.014286" maxval="0.014286"/>
      <range type="linear" mindmx="185" maxdmx="187" minval="0.011765" maxval="0.011765"/>
      <range type="linear" mindmx="188" maxdmx="189" minval="0.011111" maxval="0.011111"/>
      <range type="linear" mindmx="190" maxdmx="192" minval="0.010526" maxval="0.010526"/>
      <range type="linear" mindmx="193" maxdmx="194" minval="0.01" maxval="0.01"/>
      <range type="linear" mindmx="195" maxdmx="197" minval="0.00909" maxval="0.00909"/>
      <range type="linear" mindmx="198" maxdmx="199" minval="0.00833" maxval="0.00833"/>
      <range type="linear" mindmx="200" maxdmx="202" minval="0.00769" maxval="0.00769"/>
      <range type="linear" mindmx="203" maxdmx="205" minval="0.00714" maxval="0.00714"/>
      <range type="linear" mindmx="206" maxdmx="207" minval="0.006666" maxval="0.006666"/>
      <range type="linear" mindmx="208" maxdmx="210" minval="0.00625" maxval="0.00625"/>
      <range type="linear" mindmx="211" maxdmx="212" minval="0.00588" maxval="0.00588"/>
      <range type="linear" mindmx="213" maxdmx="215" minval="0.005555" maxval="0.005555"/>
      <range type="linear" mindmx="216" maxdmx="217" minval="0.005263" maxval="0.005263"/>
      <range type="linear" mindmx="218" maxdmx="220" minval="0.005" maxval="0.005"/>
      <range type="linear" mindmx="221" maxdmx="222" minval="0.0076" maxval="0.0076"/>
      <range type="linear" mindmx="223" maxdmx="225" minval="0.004545" maxval="0.004545"/>
      <range type="linear" mindmx="226" maxdmx="228" minval="0.0043478" maxval="0.0043478"/>
      <range type="linear" mindmx="229" maxdmx="230" minval="0.0041666" maxval="0.0041666"/>
      <range type="linear" mindmx="231" maxdmx="233" minval="0.004" maxval="0.004"/>
      <range type="linear" mindmx="234" maxdmx="235" minval="0.003846" maxval="0.003846"/>
      <range type="linear" mindmx="236" maxdmx="238" minval="0.0037037" maxval="0.0037037"/>
      <range type="linear" mindmx="239" maxdmx="240" minval="0.0035714" maxval="0.0035714"/>
      <range type="linear" mindmx="241" maxdmx="243" minval="0.0034483" maxval="0.0034483"/>
      <range type="linear" mindmx="244" maxdmx="245" minval="0.0033333" maxval="0.0033333"/>
      <range type="linear" mindmx="246" maxdmx="254" minval="0.00323" maxval="0.00323"/>
      <range type="linear" mindmx="255" maxdmx="255" minval="0" maxval="0"/>
    </raw>
  </functions>
  <procedures>
    <reset>
      <set dmxchannel="12" value="255"/>
      <hold value="6000"/>
      <restore dmxchannel="12"/>
    </reset>
    <reset_pan_tilt>
      <set dmxchannel="12" value="120"/>
      <hold value="6000"/>
      <restore dmxchannel="12"/>
    </reset_pan_tilt>
    <reset_effects>
      <set dmxchannel="12" value="70"/>
      <hold value="6000"/>
      <restore dmxchannel="12"/>
    </reset_effects>
    <lamp_on>
      <set dmxchannel="13" value="255"/>
      <hold value="6000"/>
      <restore dmxchannel="13"/>
    </lamp_on>
    <lamp_off>
      <set dmxchannel="13" value="50"/>
      <hold value="6000"/>
      <restore dmxchannel="13"/>
    </lamp_off>
  </procedures>
</device>
